package steps

// |@@| F

import (
	"context"
	"gardening/src/dat/maes"
	"gardening/src/lib/maestro"
)

type PerformStep struct {
	Maestro *maestro.Maestro
}

func (this *PerformStep) Act(ctx context.Context, in *maes.InstructPlannerMaeIn, out *maes.InstructPlannerMaeOut) (bool, error) {
	return true, nil
}
